This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 862470 - please drop the patch that turns off preedit in gnome-shell
please drop the patch that turns off preedit in gnome-shell
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 22:46 EDT by Matthias Clasen
Modified: 2012-12-04 03:45 EST (History)
4 users (show)

See Also:
Fixed In Version: ibus-1.4.99.20121109-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 03:45:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-10-02 22:46:16 EDT
Preedit has been fixed in gnome-shell entries, so ibus should make use of it.

See https://bugzilla.gnome.org/show_bug.cgi?id=684453
Comment 1 Fedora Update System 2012-10-11 23:08:51 EDT
ibus-1.4.99.20121006-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-15547/ibus-1.4.99.20121006-2.fc18

Note You need to log in before you can comment on or make changes to this bug.